收藏
回答

微信支付IOS sdk1.8.7.1 版本文档和最新api完全对不上 demo也滞后,而且报一堆错误

https://developers.weixin.qq.com/doc/oplatform/Downloads/iOS_Resource.html

文档API都是滞后,都是以前的API,最新都没更新上去

demo都是错误

回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容
问题标签